<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="date">
<item><text>The agreement runs from that ____.</text></item>
<item><text>I have two meetings on that ____.</text></item>
<item><text>We need to set a ____ for the wedding.</text></item>
<item><text>the ____ of the election</text></item>
<item><text>She met her husband on a blind ____.</text></item>
</body>
</batch>

